This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1290395 - "ERROR -- : PG::ConnectionBad: PQconsumeInput() server closed the connection unexpectedly" found in appliance after installing vmware-vix-disk
"ERROR -- : PG::ConnectionBad: PQconsumeInput() server closed the connection ...
Status: CLOSED WORKSFORME
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis (Show other bugs)
5.5.0
Unspecified Unspecified
unspecified Severity high
: GA
: 5.5.3
Assigned To: Rich Oliveri
Dave Johnson
: ZStream
Depends On: 1276087
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 07:22 EST by John Prause
Modified: 2016-01-19 14:46 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1276087
Environment:
Last Closed: 2016-01-19 14:46:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Rich Oliveri 2016-01-19 14:46:41 EST
Cannot be reproduced.

Note You need to log in before you can comment on or make changes to this bug.